<!---HEAD--->
<html>
<head>
  <title><%title%></title>
  <style type="text/css">
  <!-- 
    a { color:#990000; font-size:9pt; font-family: Arial; }
    .small { font-size:8pt; }
    a:link { color:#990000; }
    a:visited { color:#666666; }
    a:active { color:#660000; }
    a:hover { color:#ff0000; }
    p { color: #000000; font-size:9pt; font-family: Arial; }
    body { background: #ffffff; color: #000000; }
    h1 { font-size:14pt; font-family: Arial; font-weight: bold; text-align: center; }
    td { text-align: center; }
  //-->
  </style>
</head>

<script language="javascript">
<!---
		// change the image xsImageName to the xsImageSrc
		function changeImages(xsImageName, xsImageSrc) {
			if (document.images && (preloadFlag == true)) {
				//alert("Image name = " + xsImageName + " ,Changed image = " + xsImageSrc);
				document.images[xsImageName].src = xsImageSrc;
			}
		}

		// declares a new image
		function newImage(xsSrc) {
			if (document.images) {
				voTheImage = new Image();
				voTheImage.src = xsSrc;
				return voTheImage;
			}
		}

		var preloadFlag = false;
		function preloadRollImages() {
			if (document.images) {
				// these variables never get used - just used for preloading
				prevroll = newImage("images/local/prevroll.gif");
				nextroll = newImage("images/local/nextroll.gif");
				preloadFlag	 = true;
			}
		}

// CHANGE THIS TO THE TOTAL OF IMAGES AND THUMBNAILs and the # of # field	
var gkMaxPics = 20;
var giCurPic = 1;

function scrollPic(xsDirection) {
	switch(xsDirection) {
		case "next":
			giCurPic = 1 + (giCurPic % gkMaxPics);
			break;
		case "prev":
			giCurPic = 1 + ((giCurPic + (gkMaxPics - 2)) % gkMaxPics);
			break;
	}
	
	showScreen(giCurPic);
}

function showScreen(xiWhich) {
	giCurPic = xiWhich; // this is in case the function is called from the thumbnail click
	document.ScreenNum.CurPicNum.value = xiWhich;
	document["screenpic"].src = "images/global/screen" + eval(xiWhich) + ".jpg";
}

function getNumPics() {
    return document.images.length;
//	return document.getElementsByTagName("jsimg").length;
}
//--->
</script>


<body bgcolor="#666666" text="#000000" link="#000000" vlink="#000000" alink="#ff0000">

<center>

<!---HEADLINES--->

<h1><%title%></h1>

<p>
<img src="javascript:getstartpic()" name="screenpic">
<p>

<script language="javascript"><!---
document.write(getNumPics());
//---></script>

<p>
<table bordercolor="#333399" cellspacing="2" cellpadding="8" border="1">
<tbody>
<!---VALUES--->
  <tr bgcolor="#ccccdd">
<%repeat=6%>
    <td align="middle">
      <a class="small" name="jsimg" href="javascript:showScreen(<%name%>);"><%picture%><br><%name%></a>
    </td>
<%endrepeat%>
  </tr>
<!---FOOTLINES--->
  </tbody>
</table>

<!---FOOTER--->

<p>
<hr size="1">
<p>
<%author%>

</body>
</html>
